[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libglade-devel: Devel package for libbonobo

Name:libglade-devel
Release:2.6.4-3mamba
Architecture:x86_64
Group:Development/Libraries
Description:Library for Glade, a user interface builder for GTK+ and GNOME
This is the devel package.
Size:223.49 KB
Download:libglade-devel-2.6.4-3mamba.x86_64.rpm
Source RPM:libglade
Provides:libtool(/usr/lib64/libglade-2.0.la) pkgconfig(libglade-2.0)[=2.6.4] libglade-devel[=2.6.4-3mamba]
Requires:/usr/bin/python(python26|python27|python3|python33|python36) libglade[=2.6.4-3mamba] pkgconfig pkgconfig(gtk+-2.0) pkgconfig(libxml-2.0)
RPM requirements:/usr/bin/python(python26|python27|python3|python33|python36) libglade pkg-config libgtk2-devel libxml2-devel
Required by:libglademm-devel(x86_64)
Build required by:
Filenames:/usr/bin/libglade-convert /usr/include/libglade-2.0 /usr/include/libglade-2.0/glade /usr/include/libglade-2.0/glade/glade-build.h /usr/include/libglade-2.0/glade/glade-init.h /usr/include/libglade-2.0/glade/glade-parser.h /usr/include/libglade-2.0/glade/glade-xml.h /usr/include/libglade-2.0/glade/glade.h /usr/lib64/libglade-2.0.a /usr/lib64/libglade-2.0.la /usr/lib64/libglade-2.0.so /usr/lib64/pkgconfig/libglade-2.0.pc /usr/share/xml/libglade/glade-2.0.dtd

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.